[Unit]
Description=AniNIX/Cyberbrain | SSH Web Front End, powered by python-webssh

[Service]
User=webssh
EnvironmentFile=/etc/conf.d/webssh
ExecStart=/usr/bin/wssh $WEBSSH_ARGS

[Install]
WantedBy=multi-user.target
